
PAMInspection - Bug #552

the rows added to the table should be retrieved - تسجيل احصائية ربع سنوية باصابات العمل - شركات

once the user reinsert the same details (رقم الملف etc).

01/17/2018 01:47 PM - Osama Zgool

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: تسجيل احصائية ربع سنوية باصابات

 العمل - شركات

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

steps to reproduce:

1. open تسجيل احصائية ربع سنوية باصابات العمل - شركات  screen.

2. insert any file id and select any details.

3. add new row to the table.

4. logout from the system and login again.

5. reopen تسجيل احصائية ربع سنوية باصابات العمل - شركات.

6. select the same details in step 2.

7. Observe that the row inserted before does not display in the table.

Please find the attached snapshot for more information.

History

#1 - 01/17/2018 01:49 PM - Osama Zgool

- Subject changed from تسجيل احصائية ربع سنوية باصابات العمل - شركات - the rows added to the table should be retrieved once the user reinsert

the same details. to تسجيل احصائية ربع سنوية باصابات العمل - شركات - the rows added to the table should be retrieved once the user reinsert the

same details (رقم الملف etc).

#2 - 01/18/2018 02:56 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Osama Zgool

#3 - 07/31/2018 03:00 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed
